p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background: rgba(219, 219, 219, 1.000000); /* Old browsers */ 
background-image: -ms-linear-gradient(left, rgba(219, 219, 219, 1.000000) 0%, rgba(255, 255, 255, 1.000000) 100%); /* IE10+ */ 
background-image: -moz-linear-gradient(left, rgba(219, 219, 219, 1.000000) 0%, rgba(255, 255, 255, 1.000000) 100%);
background-image: -o-linear-gradient(left, rgba(219, 219, 219, 1.000000) 0%, rgba(255, 255, 255, 1.000000) 100%);
background-image: -webkit-gradient(linear, left top, right top, color-stop(0, rgba(219, 219, 219, 1.000000)), color-stop(1, rgba(255, 255, 255, 1.000000)));
background-image: -webkit-linear-gradient(left, rgba(219, 219, 219, 1.000000) 0%, rgba(255, 255, 255, 1.000000) 100%);
background-image: linear-gradient(to right, rgba(219, 219, 219, 1.000000) 0%, rgba(255, 255, 255, 1.000000) 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffdbdbdb,endColorstr=#ffffffff, gradientType=1);
background-attachment: fixed;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1500px;height:1000px;;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:32px;top:9px;width:696px;height:69px;z-index:2;}
#Champ7 {visibility:hidden;overflow:visible;position:absolute;z-index:3;left:61px;top:118px;}
#Champ8 {visibility:hidden;overflow:visible;position:absolute;z-index:4;left:61px;top:118px;}
#Champ9 {visibility:hidden;overflow:visible;position:absolute;z-index:5;left:61px;top:118px;}
#Text18 {word-wrap:break-word; display:block;position:absolute;left:169px;top:105px;width:251px;height:52px;z-index:6;}
#But1{display:block;overflow:hidden;position:absolute;left:92px;top:208px;width:105px;height:60px;z-index:7;font-weight:700;font-family:"Arial";font-size:13px !important;color:rgb(0, 0, 0); text-shadow: 0 0px;}
#But1{background-color: rgba(158, 183, 209, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFBDCEE0',endColorstr='#FF789BBF', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFBDCEE0',endColorstr='#FF789BBF', GradientType=0);}

#But1 { border-style: solid; border-color: rgba(158, 183, 209, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 4px;border-radius: 0px;} 
#But1:focus {outline:0}

#But2{display:block;overflow:hidden;position:absolute;left:220px;top:208px;width:105px;height:60px;z-index:8;font-weight:700;font-family:"Arial";font-size:13px !important;color:rgb(0, 0, 0); text-shadow: 0 0px;}
#But2{background-color: rgba(158, 183, 209, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFBDCEE0',endColorstr='#FF789BBF', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFBDCEE0',endColorstr='#FF789BBF', GradientType=0);}

#But2 { border-style: solid; border-color: rgba(158, 183, 209, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 4px;border-radius: 0px;} 
#But2:focus {outline:0}

#But3{display:block;overflow:hidden;position:absolute;left:347px;top:208px;width:105px;height:60px;z-index:9;font-weight:700;font-family:"Arial";font-size:13px !important;color:rgb(0, 0, 0); text-shadow: 0 0px;}
#But3{background-color: rgba(158, 183, 209, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFBDCEE0',endColorstr='#FF789BBF', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFBDCEE0',endColorstr='#FF789BBF', GradientType=0);}

#But3 { border-style: solid; border-color: rgba(158, 183, 209, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 4px;border-radius: 0px;} 
#But3:focus {outline:0}

